/******************************* Vertical Layout **************************************/
/* Overall Wrapper for Client Supplied Snippet */

#OT_searchWrapperAll
  {
  width:155px;
  height:230px;/* for horizontal layout: 60px, for vertical layout: 100px */
  position: relative;
  margin:0;
  padding:0;
  background:#ffffff;
  color:#000;
  border:0px solid black;
  /* -moz-border-radius: .6em; /* mozilla/firefox only rounded corners */
  /* -webkit-border-radius: .6em; /* safari only rounded corners. IE sucks so it doesn't get round corners. */
  }

/* wrapper */
#OT_searchWrapper
  {
  border: none;
  background: #fff;
/*   font-family: Times, Times New Roman, Serif; */
  font-size: 12px;
  width:145px;
  height:209px;/* for horizontal layout: 60px, for vertical layout: 100px */
  position: relative;
  margin:0;
  background:transparent;
  }

/* Title of Search */

#OT_searchWrapper .OT_feedTitle
  {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0 0 1px 5px;
  font-size:12px;
  font-weight:normal;
  line-height:1em;
  display:none;
  }

 /* Definition List */  

#OT_searchWrapper dl
  {
  position: absolute;
  top: 4px;
  left: 4px;
  padding:0 0 0 0;
  margin:0;
  width:145px;
  height:220px;
  }

/* Party Size Label Wrapper - dt tag */
#OT_partySizeLbl
  {
  position: absolute;
  top: 10px;/* for horizontal layout: 25px, for vertical layout: 25px */
  left: 0; /* for horizontal layout: 0px, for vertical layout: 0px */
  margin: 0 0 0 0;
  padding:0 0 0 15px;
  text-align:left;
  width:130px;
  display:block;
  font-weight:bold;
  }

/* Party Size Wrapper - dd tag */
#OT_partySize
  {
  position: absolute;
  top: 26px;/* for horizontal layout: 25px, for vertical layout: 25px */
  left: 0;/* for horizontal layout: 90px, for vertical layout: 85px */
  margin:0;
  padding:0 0 0 15px;
  width:130px;
  }

/* Date Label Wrapper - dt tag */

#OT_dateLbl
  {
  position: absolute;
  top: 60px;/* for horizontal layout: 25px, for vertical layout: 55px */
  left: 0;/* for horizontal layout: 105px, for vertical layout: 0px */
  margin: 0 0;
  padding:0 0 0 15px;
  text-align:left;
  width:130px;
  font-weight:bold;
  }

/* Date Label Wrapper - dd tag */
#OT_date
  {
  position: relative;
  top: 75px;/* for horizontal layout: 25px, for vertical layout: 55px */
  left: 0;/* for horizontal layout: 195px, for vertical layout: 85px */
  width:130px;
  margin:0 0;
  padding:0 0 0 15px;
  }

#OT_date div
  {
  width:165px;
  }

/* Time Label Wrapper - dt tag */
#OT_timeLbl
  {
  position: absolute;
  top: 120px;/* for horizontal layout: 25px, for vertical layout: 55px */
  left: 0;/* for horizontal layout: 300px, for vertical layout: 185px */
  width:135px;
  padding:0 0 0 15px;
  text-align:left;
  font-weight:bold;
  }


/* Time Label Wrapper - dd tag */
#OT_time
  {
  position: absolute;
  top: 138px;/* for horizontal layout: 25px, for vertical layout: 55px */
  left: 0;/* for horizontal layout: 305px, for vertical layout: 185px */
  margin:0;
  padding:0 0 0 15px;
  /*width:185px;*/
  }

 /* Placeholder empty dt */
#OT_empty
  {
  position:absolute;
  width:0;
  height:0;
  padding:0;
  margin:0;
  top:138px;
  left:0;
  }

 /* Submit Button Wrapper - dd tag */
#OT_submitWrap
  {
  position:relative;
  top: 140px; /* for horizontal layout: 25px, for vertical layout: 112px */
  left: 0;/* for horizontal layout: 450px, for vertical layout: 240px */
  margin: 0 0 0 0;
  padding:0 0 0 15px;
  width:130px;
  text-align:left;
  z-index:5; /* do not change */
  }

 /* Wrapper for Powered By OpenTable Logo */
#OT_logo
  {
  position:absolute;
  top:225px; /* for horizontal layout: 80px, for vertical layout: 120px */
  left:15px; /* for horizontal layout:0px, for vertical layout: 0px */
  width:185px;
  padding:0;
  margin:0;
  display:none;
  background:transparent;
  }

  /* Wrapper for Text Link */
#OT_logoLink
  {
  position: absolute;
  top: 225px;/* for horizontal layout: 60px, for vertical layout: 100px */
  left: 0; /* for horizontal layout: 0px, for vertical layout: 0px */
  width:185px;
  padding:0 0 10px 0;
  margin:0;
  font-size:9px;
  font-family: Verdana, Arial, Helvetica, Sans-Serif;
  display:none;
  background:transparent;
  }

    /* text link padding */
#OT_logoLink a
  {
  padding:0 0 0 10px;
  }

    /* Logo Link Border and margin*/
#OT_imglogo
  {
  border: 0;
  margin:0 0 0 10px;
  }


dl, dt, dd
  {
   background:#ffffff;
   margin:0;
   padding:3px 0;
  }


#OT_searchWrapper form {margin:0;padding:0;}

#OT_searchWrapper input.hidden {display:none;}

/* Text Form Fields*/
#OT_searchWrapper .feedFormField, #OT_searchWrapper .feedFormField option
  {
  font-size:12px;
  margin:2px 2px 2px 2px;
  }

 /* Text Form Field for Date field */
#OT_searchWrapper #startDate, #OT_searchWrapper .OT_feedFormfieldCalendar
  {
  font-family: Verdana, Arial, Helvetica, Sans-Serif;
  font-size:12px;
  margin:0;
  width:85px;
  }

#OT_searchWrapper #dateDisplay
  {
  font-size:10px;
  color:#999;
  font-family: Verdana, Arial, Helvetica, Sans-Serif;
  float:left;
  margin:0;
  padding:0;
  display:inline;
  background:transparent;
  width:115px;
  }

#OT_date div
  {
  width:115px;
  }

/*** calendar styles ***/

/* Placeholder. Don't change this */
#OT_searchWrapper .imgCal
  {
  position: absolute;
  display: none;
  z-index:1000;
  left:15px;
  }

/* Calendar Table properties */
#OT_searchWrapper #imageCal table
  {
  font-size:12px;
  width:150px;
  font-family:arial;
  font-weight: bold;
  background:#FFF;
  }

#OT_searchWrapper #imageCal td
  {
  padding:0px 0px 0px 0;
  text-align:center;
  }

/* Days in the future */
#OT_searchWrapper .clickableDays
  {
  color: #000000;
  text-decoration: none;
  height:18px;
  }

/* Days in the past */
#OT_searchWrapper .nonclickableDays
  {
  color: #CCCCCC;
  height:18px;
  }

/* Name of the month at the top */
#OT_searchWrapper .months
  {
  color: #FFFFFF;
  text-decoration: none
  }

/* Day of the week */
#OT_searchWrapper .weekdays
  {
  color: #000000;
  text-decoration: none;
  color:#666666;
  background-color:#EFEFEF;
  width:14%;
  }

#OT_searchWrapper *
  {
  /* font-family: Times, Times New Roman, Serif; */
  /* font-style:italic; */
  }
